h1.red {
	margin-bottom: 0;
	padding-bottom: 0;
}

@media (max-width: 767px) {
	.col-container {
		display: flex;
		flex-wrap: wrap;
		align-content: flex-start;
	}
	.col-container > .col {
		flex: 1;
		flex: 0 calc(100% - 6px);
		margin:2%;
		padding:2%;
		background:#efefef;
		border:3px solid #efefef;
		font-size: 1.0rem !important;
		line-height: 2.5rem !important;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius: 5px;
		transition: 0.3s;
	}
	.colBtns {
		flex: 0 96%;
		margin:2%;
		padding:0%;
	}
}
@media (min-width: 768px) {
	.col-container {
		display: flex;
		flex-wrap: wrap;
		align-content: flex-start;
	}
	.col-container > .col {
		flex: 0 calc(42% - 6px);
		margin:2%;
		padding:2%;
		background:#efefef;
		border:3px solid #efefef;
		font-size: 1.0rem !important;
		line-height: 2.5rem !important;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius: 5px;
		transition: 0.3s;
	}
	.colBtns {
		flex: 0 46%;
		margin:2%;
		padding:0%;
	}
}
@media (min-width: 992px) {
	.col-container {
		display: flex;
		flex-wrap: wrap;
		align-content: flex-start;
	}
	.col-container > .col {
		flex: 0 calc(42% - 6px);
		margin:2%;
		padding:2%;
		background:#efefef;
		border:3px solid #efefef;
		font-size: 1.0rem !important;
		line-height: 2.5rem !important;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius: 5px;
		transition: 0.3s;
	}
	.colBtns {
		flex: 0 46%;
		margin:2%;
		padding:0%;
	}
}


	.col:hover {
		background:#e5e5e5;
		background:white;
		border:3px solid #e01838;
	}
	.col .exhDesc ul {
	}
	.col .exhDesc ul li {
		padding:0 0 3% 0;
	}
	
	.col .exhDesc ul li:last-child {
		padding:0;
	}
	.exhDesc h2 {
		background:#efefef;
		color: #003366;
		text-transform:uppercase;
		padding:3%;
		text-align: center;
	}

	div#button {
		float: left;
		clear: left;
		width: 100% !important;
		text-align: center;
		border: 0px solid red;
	}
	div#button:hover,
	div#button h4:hover {
		font-size: 120% !important;
	}
	div#button h4 {
		margin: 0px;
		width: 90% !important;
		padding: 20px;
		text-align: center;
		color: white;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius: 5px;
		border: 0px solid red;
		cursor: pointer;
		display: inline-block;
		transition: 0.5s;
	}
	div#button h4 a {
		color: white;
		display: block;
	}
	div#button h4.red {
		background: #e01838;
	}
	div#button h4.blue {
		background: #003366;
	}
	div#button h4.red:hover {
		color: white;
		background: #ff3654;
	}
	div#button h4.blue:hover {
		color: white;
		background: #336699;
	}

	
	.sponsorSection .sponsorBar > li {
		margin: 10px 20px !important;
	}


	.exhibitorBx {
		float:left;
		width:100%;
		border-top:2px solid #b2a16e;
		margin: 25px auto 0;
		padding: 20px 0%;
	}

	div#exhDsclmBx {
		background: #b2a16e;
		text-align: center;
		width: 90% !important;
		float: left;
		clear: left;
		font-size: 11px;
		line-height: 14px;
		color: #777;
		color: white;
		font-weight: bold;
		text-transform: uppercase;
		border-top: 0px solid #b2a16e;
		-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius: 5px;
		margin: 20px 0% 0px 0%;
		padding: 20px 5% 20px 5%;
	}
	.greyed {
            filter: grayscale(100%) !important; 
    -webkit-filter: grayscale(100%) !important;
       -moz-filter: grayscale(100%) !important;
         -o-filter: grayscale(100%) !important;
        -ms-filter: grayscale(100%) !important;
		filter:alpha(opacity=75);
		-moz-opacity:0.75;
		-khtml-opacity: 0.75;
		opacity: 0.75;
		transition: 0.3s;
	}
	.greyed:hover {
            filter: grayscale(0%) !important; 
    -webkit-filter: grayscale(0%) !important;
       -moz-filter: grayscale(0%) !important;
         -o-filter: grayscale(0%) !important;
        -ms-filter: grayscale(0%) !important;
		filter:alpha(opacity=100);
		-moz-opacity:1.0;
		-khtml-opacity:1.0;
		opacity:1.0;
	}



	.smBtnBx {
	    float: right;
	    width: 100% !important;
	    margin: 0 auto !important;
	    padding: 15px 0 !important;
		border: 0px solid blue;
	}
	.smBtnBx .fcbkBtn {
	    float: right;
	    width: 120px !important;
		height: 25px !important;
		border: 0px solid fuchsia;
		margin: 0 !important;
		padding: 0 !important;
	}
	.smBtnBx .fcbkBtn iframe {
	    width: 100% !important;
	    margin: 0 !important;
	    padding: 0 !important;
	}
	.smBtnBx .twttrBtn {
	    float: right;
	    width: 90px !important;
		height: 25px !important;
		border: 0px solid #bfd2e1;
		margin: 0 !important;
		padding: 0 !important;
		border: 0px solid red !important;
	}
	.smBtnBx .hashTag {
	    float: right;
	    width: 90px !important;
		height: 25px !important;
	    text-align: center;
	    font-family: 'Open Sans Condensed', Helvetica, Arial, sans-serif;
		margin: 0 !important;
		padding: 0 15px 0 0 !important;
		color: #e01838;
		font-size: 28px;
		font-weight: 700;
		border: 0px solid green !important;
	}


